| Wireshark 4.7.0 The Wireshark network protocol analyzer

Loading...
Searching...
No Matches
Public Attributes | List of all members
Content_t Struct Reference

## Public Attributes
uint8_t | RF_Power_Capability
uint8_t | Exist_A5_bits
bool | A51_bit
bool | A52_bit
bool | A53_bit
bool | A54_bit
bool | A55_bit
bool | A56_bit
bool | A57_bit
uint8_t | ES_IND
uint8_t | PS
uint8_t | VGCS
uint8_t | VBS
uint8_t | Exist_Multislot_capability
Multislot_capability_t | Multislot_capability
uint8_t | Exist_Eight_PSK_Power_Capability
uint8_t | Eight_PSK_Power_Capability
uint8_t | COMPACT_Interference_Measurement_Capability
uint8_t | Revision_Level_Indicator
uint8_t | UMTS_FDD_Radio_Access_Technology_Capability
uint8_t | UMTS_384_TDD_Radio_Access_Technology_Capability
uint8_t | CDMA2000_Radio_Access_Technology_Capability
uint8_t | UMTS_128_TDD_Radio_Access_Technology_Capability
uint8_t | GERAN_Feature_Package_1
uint8_t | Exist_Extended_DTM_multislot_class
uint8_t | Extended_DTM_GPRS_multislot_class
uint8_t | Extended_DTM_EGPRS_multislot_class
uint8_t | Modulation_based_multislot_class_support
uint8_t | Exist_HighMultislotCapability
uint8_t | HighMultislotCapability
uint8_t | Exist_GERAN_lu_ModeCapability
uint8_t | GERAN_lu_ModeCapability
uint8_t | GMSK_MultislotPowerProfile
uint8_t | EightPSK_MultislotProfile
uint8_t | MultipleTBF_Capability
uint8_t | DownlinkAdvancedReceiverPerformance
uint8_t | ExtendedRLC_MAC_ControlMessageSegmentionsCapability
uint8_t | DTM_EnhancementsCapability
uint8_t | Exist_DTM_GPRS_HighMultislotClass
uint8_t | DTM_GPRS_HighMultislotClass
DTM_EGPRS_HighMultislotClass_t | DTM_EGPRS_HighMultislotClass
uint8_t | PS_HandoverCapability
uint8_t | DTM_Handover_Capability
uint8_t | Exist_DownlinkDualCarrierCapability_r7
DownlinkDualCarrierCapability_r7_t | DownlinkDualCarrierCapability_r7
uint8_t | FlexibleTimeslotAssignment
uint8_t | GAN_PS_HandoverCapability
uint8_t | RLC_Non_persistentMode
uint8_t | ReducedLatencyCapability
uint8_t | UplinkEGPRS2
uint8_t | DownlinkEGPRS2
uint8_t | EUTRA_FDD_Support
uint8_t | EUTRA_TDD_Support
uint8_t | GERAN_To_EUTRAN_supportInGERAN_PTM
uint8_t | PriorityBasedReselectionSupport

The documentation for this struct was generated from the following file:

- /builds/wireshark/wireshark/epan/dissectors/packet-gsm_rlcmac.h